Categories > Exploiting > WRD Exploit API >

JJsploit inject fails


Posts: 2

Threads: 1

Joined: Aug, 2022

Reputation: 0

  • 0

Posted

Hi ! Every time i'm trying to inject JJsploit the executor tell me that they "could not find the module (1) "

Can i have some help please ?

Posts: 6

Threads: 0

Joined: Aug, 2022

Reputation: 0

  • 1

Replied

Oh, Thats an easy fix!!! Just go in to JJSploits Program files and deleat the file the explicitly says (Old) on it.

Posts: 2

Threads: 1

Joined: Aug, 2022

Reputation: 0

  • 0

Replied

Thanks but now , word api says that i have an outdated version , but i just updated the game 

 



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )